Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 01 Aug 2019 05:02:58 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-08-08

Reviewer               LC end     Draft
Matthew Miller         2019-07-04 draft-ietf-intarea-frag-fragile-15
Kathleen Moriarty      2019-07-11 draft-ietf-ospf-xaf-te-06
Sandra Murphy          2019-07-08 draft-ietf-i2nsf-applicability-16
Magnus Nystrom         2019-06-20 draft-ietf-mmusic-ice-sip-sdp-37
Kyle Rose              2019-07-31 draft-ietf-mpls-rfc8287-len-clarification-02
Rich Salz              2019-07-18 draft-ietf-idr-bgp-extended-messages-35

Last calls:

Reviewer               LC end     Draft
Shaun Cooley           2019-03-13 draft-ietf-dots-data-channel-31
Roman Danyliw          2019-06-04 draft-ietf-rtgwg-enterprise-pa-multihoming-11
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-08
Daniel Gillmor         2018-03-19 draft-gutmann-scep-14
Aanchal Malhotra       2019-06-26 draft-ietf-ipwave-ipv6-over-80211ocb-51
Catherine Meadows      2019-06-25 draft-ietf-grow-bmp-adj-rib-out-06
Catherine Meadows      2019-04-12 draft-ietf-mmusic-rfc4566bis-36
Matthew Miller         2019-04-08 draft-ietf-core-multipart-ct-03
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-09
Hilarie Orman          2019-08-05 draft-ietf-iasa2-rfc2031bis-05
Derrell Piper          2019-08-01 draft-ietf-mile-jsoniodef-10
Tim Polk               2019-08-01 draft-ietf-acme-star-06
Melinda Shore          2019-08-14 draft-ietf-iasa2-rfc7776bis-02
Valery Smyslov         2019-08-14 draft-ietf-iasa2-rfc5377bis-02
Robert Sparks          2019-08-13 draft-ietf-netmod-artwork-folding-07
Sean Turner            2019-08-12 draft-ietf-rmcat-nada-11
Carl Wallace           2019-08-12 draft-ietf-tls-grease-03
David Waltermire       2019-08-07 draft-ietf-oauth-jwt-introspection-response-05
Samuel Weiler          2019-08-06 draft-ietf-lamps-cms-mix-with-psk-05
Brian Weis             2019-08-05 draft-ietf-oauth-resource-indicators-05
Taylor Yu              2018-11-28 draft-ietf-alto-cost-calendar-12

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00

Next in the reviewer rotation:

  Klaas Wierenga
  Christopher Wood
  Paul Wouters
  Liang Xia
  Taylor Yu
  Dacheng Zhang
  Derek Atkins
  John Bradley
  Nancy Cam-Winget
  Shaun Cooley